﻿/*============================為民服務===============================*/

body {
	font-size: 100%;
}
.service01a {
	width:754px;
	background-image:url(../service/images/pic01_01.gif);
	background-repeat:no-repeat;
}
.service01a h1 {
	float:left;
	width:232px;
	height:171px;
	text-indent:-1999px;
}
ul.service01_search {
	padding:30px 20px 0 0;
	margin:0 0 0 232px;
	list-style:none;
	font-size: 100%;
}
ul.service01_search li {
	
	padding:0 0 6px 20px;
	background-image:url(../images/icon06.gif);
	background-repeat:no-repeat;
	font-size: 100%;
}
ul.service01_search p {
	padding:5px 0 0 0;
}
ul.service01_search li input {
	position:relative;
	width:46px;
	height:21px;
	padding:3px 0 0 10px;
	margin:0 3px 0 3px;
	color:#FFFFFF;
	border:0;
	background-color:#767676;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	behavior: url(../css/PIE.htc);
	font-size: 100%;
}
ul.service01_search p input.send {
	width:100px;
	height:30px;
	padding:0;
	margin:0;
	background-image:url(../images/send.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	border:0;
	behavior: none;
}
ul.service01_search p input.reset {
	width:100px;
	height:30px;
	padding:0;
	margin:0 0 0 10px;
	background-image:url(../images/reset.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	border:0;
	behavior: none;
}
ul.service01_note {
	clear:both;
	margin:0;
	padding:0 0 30px 0;
	min-height:119px;
	height: auto !important;
	height: 119px;
	background-image:url(../service/images/pic01_02.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}
ul.service01_note p {
	width:754px;
	height:47px;
	background-image:url(../service/images/pic01_03.gif);
	background-repeat:no-repeat;
	text-indent:-1999px;
}
ul.service01_note li {
	margin:0 50px 0 110px;
}
.service01b {
	margin:24px 0 0 0;
}
.service01b p {
	float:left;
	width:107px;
	height:29px;
	background-image:url(../service/images/pic01_04.gif);
	background-repeat:no-repeat;
	text-indent:-1999px;
}
.service01b ul.service01_search {
	padding:0 0 0 0;
	margin:0 0 0 110px;
}
.service02 {
	clear:both;
	position:relative;
	padding:18px 30px 35px 30px;
	margin:10px 0 20px 0;
	border:1px solid #d9d9d9;
	-webkit-box-shadow: #e4e4e4 4px 4px 4px;
	-moz-box-shadow: #e4e4e4 4px 4px 4px;
	box-shadow: #e4e4e4 4px 4px 4px;
	background-image:url(../service/images/pic02_03.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#fdfdfd;
}
.service02 p.service02_Q {
	padding:0 0 11px 30px;
	font-family:"微軟正黑體", Geneva, sans-serif;
	font-size:150%;
	font-weight:bold;
	color:#b14e2f;
	background-image:url(../service/images/pic02_01.gif);
	background-repeat:no-repeat;
}
#service02_Q {
	padding:0 0 11px 30px;
	font-family:"微軟正黑體", Geneva, sans-serif;
	font-size:150%;
	font-weight:bold;
	color:#007766;
	background-image:url(../service/images/pic02_01.gif);
	background-repeat:no-repeat;
}

.service02 div.service02_A {
	padding:0 0 0 50px;
	background-image:url(../service/images/pic02_02.gif);
	background-repeat:no-repeat;
}
.service02 div.service02_A ol {
	padding:0 0 0 20px;
	margin:0;
}
.service02 div.service02_A ul {
	padding:0 0 0 20px;
	margin:0;
}
.service02 p.service02_gotop {
	position:absolute;
	padding:5px 0 0 0;
	right:10px;
	text-indent:-1999px;
}
.service02 p.service02_gotop a {
	width:44px;
	height:22px;
	background-image:url(../images/gotop.gif);
	background-repeat:no-repeat;
	display:block;
}
.service03a {
	width:754px;
	height:130px;
	padding:31px 0 0 0;
	margin:0 0 20px 0;
	background-image:url(../service/images/pic03_02.gif);
	background-repeat:no-repeat;
}
.service03a h1 {
	float:left;
	width:200px;
	height:130px;
	text-indent:-1999px;
}
.service03a ul {
	padding:10px 20px 0 0;
	margin:0 0 0 200px;
	list-style:none;
}
.service03a ul li {
	float:left;
	padding:0 0 6px 20px;
	background-image:url(../images/icon06.gif);
	background-repeat:no-repeat;
}
.service03a ul li input {
	position:relative;
	width:200px;
	height:21px;
	padding:3px 0 0 10px;
	margin:0 3px 0 3px;
	color:#FFF;
	border:0;
	background-color:#a5a5a5;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	behavior: url(../css/PIE.htc);
}
.service03a input.send {
	width:100px;
	height:30px;
	padding:0;
	margin:23px 0 0 7px;
	_margin:0px 0 0 7px;
	background-image:url(../images/send.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	border:0;
	behavior: none;
}